
Redmine - Patch #1898

Filter issues by watchers

2008-09-15 00:15 - Markus Knittig

Status: Closed Start date: 2008-09-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

This is a patch to filter the issue list by watchers. This solves #846.

Related issues:

Related to Redmine - Feature #846: Add "Watched by me" to issue filter Closed 2008-03-13

History

#1 - 2008-10-07 01:12 - Mariusz Olejnik

look at #1997

#2 - 2009-02-15 19:16 - Jean-Philippe Lang

- Status changed from New to Closed

Feature added in r2456 using a slightly different approach, in order not to create new filter operators.

Files

watcher_filter.diff 19.8 KB 2008-09-14 Markus Knittig
